* { margin: 0px; }
body { margin-top: 0px; margin-right: 0px; margin-top: 0px; text-align: center; background-color: #ffffff; }
div { font-size: 12px; font-family: Arial; color: #000000; width: 100%; overflow:hidden; overflow:hidden; }
ul { font-size: 12px; font-family: Arial; color: #000000; padding-left: 0px; overflow:hidden; }
li { font-size: 12px; font-family: Arial; color: #000000; list-style: none; overflow:hidden; }
a { color: #000000; text-decoration:none; }
a:hover{ color: #000000; text-decoration:underline; }
.rdheight7px { width: 100%; height: 7px; }
.rdheight0px { width: 100%; height: 0px; }
.rdtopline { border-top: 1px solid #D3D3D3; }
h1 { font-size: 18px; font-weight: bold; }

#rd1 { width: 1000px; overflow: hidden; text-align: left; }
#rd1 ul { float: left; margin-left:0px; }
#rd1 ul li { margin-left: 0px; float:left; }
#rd11 { width: 1000px; }
.rd111 { width: 436px; height: 64px; }
.rd112 { width: 564px; height: 64px; line-height: 150%; vertical-align: middle; }
#rd12 { width: 1000px; }
.rd21 { width: 180px; height: 36px; padding-top: 8px; vertical-align: middle; text-align: right; background-color: #78A2EC; padding-right: 20px; }
.rd22 { width: 116px; height: 36px; padding-top: 8px; vertical-align: middle; text-align: center; background-color: #AECCF6; padding-left: 10px; }
.rd23 { width: 116px; height: 36px; padding-top: 8px; vertical-align: middle; text-align: center; background-color: #AECCF6; }
.rd24 { width: 116px; height: 36px; padding-top: 8px; vertical-align: middle; text-align: center; background-color: #AECCF6; }
.rd25 { width: 116px; height: 36px; padding-top: 8px; vertical-align: middle; text-align: center; background-color: #AECCF6; }
.rd26 { width: 326px; height: 44px; vertical-align: middle; text-align: center; background-color: #AECCF6; text-align: right; }
#rd13 { width: 200px; height: 246px; background-color: #033A71; padding-top: 5px; }
.rd131 { width: 200px; height: 24px; line-height: 22px; vertical-align: middle; font-weight: bold; color: #ffffff; }
.rd131 a { display:block; color: #ffffff; text-decoration:none; font-weight: bold; border: 1px solid #033A71; }
.rd131 a:hover{ color: #ffffff; text-decoration:none; background-color: #78A2EC; border: 1px solid #ffffff; }
.rd132 { width: 200px; height: 28px; line-height: 26px; vertical-align: middle; font-weight: bold; color: #ffffff; }
.rd132 a { display:block; color: #ffffff; text-decoration:none; font-weight: bold; border: 1px solid #033A71; }
.rd132 a:hover{ color: #ffffff; text-decoration:none; background-color: #78A2EC; border: 1px solid #ffffff; }
.rd133 { width: 200px; height: 28px; line-height: 26px; vertical-align: middle; }
.rd133 a { display:block; color: #ffffff; text-decoration:none; font-weight: bold; background-color: #78A2EC; border: 1px solid #ffffff; }
.rd133 a:hover{ color: #ffffff; text-decoration:none; background-color: #78A2EC; border: 1px solid #ffffff; }
#rd14 { width: 800px; height: 251px; }
.rd141 { width: 800px; }
#rd15 { width: 1000px; height: 82px; background: url(/rdimages/rd10.jpg) repeat-x; }
.rd151 { width: 69px; text-align: center; padding-left: 11px; padding-top: 13px; }
.rd152 { width: 80px; text-align: center; padding-top: 13px; }
.rd153 { width: 1px; padding-left: 11px; padding-right: 22px; }
.rd154 { width: 625px; height: 74px; padding: 4px 10px 4px 0px; color: #EAEFF5; }
#rd16 { width: 1000px; height: 4px; background: url(/rdimages/rd18.jpg) repeat-x; }
#rd17 { width: 1000px; }
#rd18 { width: 985px; background-color: #F1F4F3; padding: 15px 0px 0px 15px; }
.rd181 { width: 169px; margin-right: 15px; margin-bottom: 15px; background-color: #E4EAE8; padding: 5px 5px 5px 5px; border: 1px solid #ffffff; line-height: 140%; }
#rd19 { width: 1000px; }
.rd191 { line-height: 150%; padding-top: 10px; width: 1000px; text-align: center; height: 72px; background: url(/rdimages/rd10.jpg) repeat-x; color: #ffffff; }
.rd191 a { color: #ffffff; }

.rd182 { width: 960px; padding-right: 20px; line-height: 150%; }
.rd183 { width: 980px; padding: 0px 20px 20px 0px; }
.rd184 { width: 870px; margin-bottom: 15px; text-align: center; background-color: #ffffff; padding: 5px 5px 5px 5px; border: 1px solid #E4EAE8; line-height: 140%; }
.rd185 { width: 400px; margin-right: 58px; margin-bottom: 15px; background-color: #E4EAE8; padding: 5px 5px 5px 5px; border: 1px solid #ffffff; line-height: 140%; }
#rd110 { width: 1000px; background-color: #033A71; }
#rd111 { width: 942px; background-color: #F1F4F3; padding: 15px 0px 0px 58px; }